﻿@{
    ViewBag.Title = "NotFound";
}

<div>
</div>
<div>
    <div style=" padding:20px;">

        <h2>Sorry, The Page, You are Looking for is not found.</h2>
        <h4>@Html.ActionLink("Go Back To Home Page", "Index", "Web")</h4>
        <br />
        <br />
    </div>
</div>
<div>
</div>  